Subject: Re: Pipeline problems under coolview 970907
From: [email-masked] (Michael A. Chase)

19 Sep 1997 07:14:11 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Sergey Okhapkin" <[email-masked]>, <[email-masked]>

Will it be in your next coolview binaries or do I need to apply it
separately?

Thanks,
Mac :})
-----Original Message-----
From: Sergey Okhapkin <[email-masked]>
To: [email-masked] <[email-masked]>; 'Michael A. Chase'
<[email-masked]>
Date: Tuesday, September 16, 1997 09:58
Subject: RE: Pipeline problems under coolview 970907

> . . .
>> When I try to use a pipe on the command line, it appears to die when
the
>> source command terminates.
>>
>
>I've fixed it some days ago, the patch is available.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".